<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Østerrike - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgia - Bale Net Addon"/>
        <e k="consumable_francia" v="Frankrike - Bale Net Addon"/>
        <e k="consumable_germania" v="Tyskland - Bale Net Addon"/>
        <e k="consumable_italia" v="Si «Italia» på norsk - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Nederland - Bale Net Addon"/>
        <e k="consumable_russia" v="Russland - Bale Net Addon"/>
        <e k="consumable_spagna" v="Spania - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antrasitt - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Asur - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Sort - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Kullsort - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Onykssort - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Blå - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Mørkeblå - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Lyseblå - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Marineblå - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Brun - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Krom - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klassisk grønn - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Gull - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Grønn - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Mørkegrønn - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Lysegrønn - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Olivengrønn - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Grå - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Mørkegrå - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Lysegrå - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Javagrønn - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Matt svart - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Matt grønn - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallic %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Navn på farge - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Naturgrønn - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Oransje - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Tilpasset - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Tilpasset plukker - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Skriv inn et navn på denne fargen - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Favoritter - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Fargetone - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Liste - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiale - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Forhåndsvisning - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Rosa - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Lilla - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Rød - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmosinrød - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Mørkerød - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Lyserød - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Sølv - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Magisk perle-effekt (svart) - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Glitrende sølv metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Godterihvit - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energiblå - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Gyllenbronse metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafittgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mambagrønn - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Månehvit perle-effekt - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Føniksoransje - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Racerblå metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Røykaktig diamantsølv metallic - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Stålgrå - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiangrønn - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Fløyelsrød metallic - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Spesiell - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Rustfritt stål - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkis - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Hvit - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Gul - Bale Net Addon"/>
    </elements>
</l10n>